Subject: Re: Double notifications

From: Tom Taylor <[email-masked]>
Date: Wed, 07 Nov 2007 13:18:37 -0500

I find the noitification rate definitely excessive. Since I subscribe to 
IETF-announce and can't see any way to avoid that, I'm getting not just double, 
but triple announcements. If something is going through the IESG, this all gets 
compounded because of the status change notices at that level. That's a lot of 
messages for just one event.

Jeffrey Hutzelman wrote:
> 
> 
> On Thursday, October 25, 2007 08:00:52 PM -0500 Spencer Dawkins 
> <[email-masked]> wrote:
> 
>> I'm not complaining, just asking what other people think.
>>
>> I'm seeing e-mail to WG mailing list about draft submissions, that are
>> almost immediately followed by e-mail to the same mailing list announcing
>> the draft that was submitted. For example,
>>
>> Submission:
>> http://www1.ietf.org/mail-archive/web/sipping/current/msg14642.html
>>
>> immediately followed by
>> Announcement:
>> http://www1.ietf.org/mail-archive/web/sipping/current/msg14643.html
>>
...
> 
> I agree - the first message isn't an announcement; it's an 
> acknowledgement that the submission was successfully processed.  It 
> should go only to the submitter and the chairs, not the WG mailing list.
> 
> -- Jeff
> 
> 
>

---

From: Jeffrey Hutzelman <[email-masked]>
Date: Wed, 7 Nov 2007 13:27:30 -0500 (EST)

On Wed, 7 Nov 2007, Tom Taylor wrote:

> but triple announcements.

The ietf-announce list hasn't gotten I-D post announcements for some time.
There is a separate id-announce list for that, which should be pretty safe
to ignore (I do) -- mere posting of an I-D is in itself interesting unless
you are already following the relevant work.  Perhaps at one time it was
interesting to monitor all I-D postings to see if anything interesting has
appeared, but almost no one has time for that any longer.

-- Jeff